当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : webmin 软件包无法安装
帖子发表于 : 2008-12-04 10:31 

注册: 2008-11-26 10:06
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
从webmin 官方网站下载的webmin 1.410版本 deb 安装包
安装时提示 cannot install 'libnet-ssleay-perl

该如何安装


页首
 用户资料  
 
2 楼 
 文章标题 : Re: webmin 软件包无法安装
帖子发表于 : 2008-12-04 13:17 

注册: 2008-10-31 13:31
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
我用deb也提示有上面的错误,不过我用源码包包就可以安装上去,你可以去下载源码包来试试


页首
 用户资料  
 
3 楼 
 文章标题 : Re: webmin 软件包无法安装
帖子发表于 : 2008-12-04 13:37 

注册: 2008-10-17 15:00
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
我也遇到过你相同的问题,我后来下载了1.270版本的webmin,装好了,具体见我的博客:www.cjr1680962.blog.sohu.com,里面有我的记录


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译